Bug 74332

Summary: syntax highlighting in C files not working
Product: cnd Reporter: Thomas Preisler <thp>
Component: -- Other --Assignee: _ gordonp <gordonp>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 5.x   
Target Milestone: TBD   
Hardware: All   
OS: All   
Whiteboard: CND-Preview-2
Issue Type: DEFECT Exception Report:

Description Thomas Preisler 2006-04-03 18:54:38 UTC
Sometime (or always?) syntax highlighting in C files is not working. Try New
File -> C Files -> Main C File.
Comment 1 _ gordonp 2006-04-17 16:38:08 UTC
MIME recognition for C was broken...
Comment 2 Maria Tishkova 2007-10-31 16:01:11 UTC
verified
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo